angular
  .module('app')
  .controller('IndexController', function ($scope, $http) {
    var fetchBlogConfig = function () {
      $http.get('https://gogh.apekd.com/api/v1/config/base').then(function (data) {
        console.log(data);
      });
    };
    fetchBlogConfig();
    $scope.user = {
      id: '01',
      name: 'job',
      age: 13
    };
    $scope.test = function () {
      var id = $scope.user.id;
      $scope.test2(id);
    };
    $scope.test2 = function (id) {
      console.log(id);
      $('.ui.modal').modal('show');
    };
  });
